<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    </head>
    <body>

        <!-- Navbar -->
        <div class="text-center bg-primary fixed-top ">

            <a href="#" class="text-white m-3 ">
                Home
            </a>
            <a href="#" class="text-white m-3">
                About Me
            </a>
            <a href="#" class="text-white m-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="d-inline-block text-center">

            <div class="d-inline-block w-50 mt-5">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid "/>
            </div>

                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>

            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->
        <div class="container-fluid">
        <!-- Projects -->
        <div class="text-light bg-secondary container-fluid text-center">    
            <div class="bg-dark border border-dark container-fluid d-inline-block w-25 mt-5 mb-5 m-3">
                <img class="w-100" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="text-center text-white">My First Project</h3>
                <p class="text-center text-white">A simple project made from HTML</p>
            </div>
             </tr>
            <div class="bg-dark border border-dark text-center text-light container-fluid d-inline-block w-25 m-3">
                <img class="w-100"src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bg-dark border border-dark  text-center text-light container-fluid d-inline-block w-25 m-3">
                <img class="w-100"src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3>My Third Project</h3> 
                <p>A simple project made from Bootstrap</p>
            </div>
        </tbody>
        </div>
        <!-- End of Projects -->
        
        <!-- Footer -->
        <div class="text-sm-center bg-primary text-light">
            <p class="mt-0 mb-5">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    </body>
</html>
